Reply::Plugin::FancyPrompt(3pm)

NAME
Reply::Plugin::FancyPrompt - provides a more informative prompt

VERSION
version 0.38

SYNOPSIS
  ; .replyrc
  [FancyPrompt]

DESCRIPTION
This plugin enhances the default Reply prompt. Currently, the only difference is that it includes a counter of the number of lines evaluated so far in the current session.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License